all:
  children:
    zuul_unreachable:
      hosts: {}
  hosts:
    ubuntu-noble-large:
      ansible_connection: ssh
      ansible_host: 2a13:1a81:8000:3124:f816:3eff:fe02:2531
      ansible_port: 22
      ansible_python_interpreter: auto
      ansible_user: zuul
      nodepool:
        az: nova
        cloud: regiocloud-a-ci
        external_id: 1bfa5ad8-386f-4d43-bb3c-4941f9b3b69d
        host_id: ea231daa1e899519b2913f0036770c325ddb4f23e60dfb5fd174bdda
        interface_ip: 2a13:1a81:8000:3124:f816:3eff:fe02:2531
        label: ubuntu-noble-large
        node_properties: {}
        private_ipv4: 10.128.0.110
        private_ipv6: null
        provider: regiocloud-a
        public_ipv4: 81.163.192.73
        public_ipv6: 2a13:1a81:8000:3124:f816:3eff:fe02:2531
        region: null
        slot: null
      publish: true
  vars:
    publish: true
    zuul:
      _inheritance_path:
      - '<Job base explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-config/zuul.d/jobs.yaml@main#2>'
      - '<Job metalbox-mirror-container-images explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/metalbox/.zuul.yaml@main#76>'
      - '<Job metalbox-mirror-container-images-publish explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/metalbox/.zuul.yaml@main#105>'
      - '<Job metalbox-mirror-container-images-publish explicit: None implied: None
        source: osism/metalbox/.zuul.yaml@main#131>'
      ansible_version: '9'
      attempts: 1
      branch: main
      build: f36235e2a7a44da5a2a362b1de180045
      build_refs:
      - branch: main
        change_url: https://github.com/osism/metalbox
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/metalbox
          name: osism/metalbox
          short_name: metalbox
        src_dir: src/github.com/osism/metalbox
      buildset: 0e5edbaae62647c88aa3b23500de7675
      buildset_refs:
      - branch: main
        change_url: https://github.com/osism/metalbox
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/metalbox
          name: osism/metalbox
          short_name: metalbox
        src_dir: src/github.com/osism/metalbox
      change_url: https://github.com/osism/metalbox
      child_jobs: []
      event_id: e3b24e2e7f3143a1a4e654772facc648
      executor:
        hostname: 521e9411259a
        inventory_file: /var/lib/zuul/builds/f36235e2a7a44da5a2a362b1de180045/ansible/inventory.yaml
        log_root: /var/lib/zuul/builds/f36235e2a7a44da5a2a362b1de180045/work/logs
        result_data_file: /var/lib/zuul/builds/f36235e2a7a44da5a2a362b1de180045/work/results.json
        src_root: /var/lib/zuul/builds/f36235e2a7a44da5a2a362b1de180045/work/src
        work_root: /var/lib/zuul/builds/f36235e2a7a44da5a2a362b1de180045/work
      include_vars: []
      items:
      - branch: main
        change_url: https://github.com/osism/metalbox
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/metalbox
          name: osism/metalbox
          short_name: metalbox
          src_dir: src/github.com/osism/metalbox
      job: metalbox-mirror-container-images-publish
      jobtags: []
      max_attempts: 3
      pipeline: periodic-daily
      playbook_context:
        playbook_projects:
          trusted/project_0/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: caa0df55ed55158f32903d317317ac95db4da6ce
          trusted/project_1/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
          untrusted/project_0/github.com/osism/metalbox:
            canonical_name: github.com/osism/metalbox
            checkout: main
            commit: 168a07d70a84d96861b99ca8a0b8af0482ea2279
          untrusted/project_1/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: caa0df55ed55158f32903d317317ac95db4da6ce
          untrusted/project_2/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
        playbooks:
        - path: untrusted/project_0/github.com/osism/metalbox/zuul/mirror-container-images.yml
          roles:
          - checkout: main
            checkout_description: zuul branch
            link_name: ansible/playbook_0/role_1/zuul-config
            link_target: untrusted/project_1/github.com/osism/zuul-config
            role_path: ansible/playbook_0/role_1/zuul-config/roles
          - checkout: master
            checkout_description: project default branch
            link_name: ansible/playbook_0/role_2/openinfra-zuul-jobs
            link_target: untrusted/project_2/github.com/osism/openinfra-zuul-jobs
            role_path: ansible/playbook_0/role_2/openinfra-zuul-jobs/roles
      post_review: true
      post_timeout: null
      pre_timeout: null
      project:
        canonical_hostname: github.com
        canonical_name: github.com/osism/metalbox
        name: osism/metalbox
        short_name: metalbox
        src_dir: src/github.com/osism/metalbox
      projects:
        github.com/osism/metalbox:
          canonical_hostname: github.com
          canonical_name: github.com/osism/metalbox
          checkout: main
          checkout_description: zuul branch
          commit: 168a07d70a84d96861b99ca8a0b8af0482ea2279
          name: osism/metalbox
          required: false
          short_name: metalbox
          src_dir: src/github.com/osism/metalbox
      ref: refs/heads/main
      resources: {}
      tenant: osism
      timeout: 1800
      voting: true
